#container { margin: 0 auto 2em; }
#container.mature-content-container { margin: 2em auto; }

.edit-content {
	border: 1px dashed #eee;
	min-height: 1.5em;
}
.edit-content:hover {
	border: 2px dashed #f60;
}
.edit-content input,
.edit-content textarea {
	background: none;
	border: none;
	color: inherit;
	font: inherit;
	height: 100%;
	width: 100%;
}
.edit-content input:focus,
.edit-content textarea:focus {
	outline: none;
}

/* BRANDING */

#branding {
	background: #444;
	padding: 0.5em;
}
#branding a {
	color: #fff;
}
#session-options {
	position: absolute;
	right: 1em;
	top: 0.5em;
}
#session-options li {
	display: block;
	float: left;
	margin-left: 1em;
}

/* =============================================================================
   PROJECT STATUS
   ========================================================================== */

#project-status {
	background-image: url(../gfx/project/sku-manage/lock-unlocked_388.png);
	background-position: 28px center;
	background-repeat: no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 2em auto 0;
	padding: 1.5em 2em;
	width: 912px;
}
#project-status h1,
#project-status p {
	padding-left: 48px;
}
#project-status h1 { font-size: 1.2em; }
#project-status p { margin: 0 0 0.5em; }
#project-status p:last-child { margin: 0; }
#project-status.private {
	background-color: #ffcccc;
	background-image: url(../gfx/project/sku-manage/lock-locked_388.png);
	border: 1px solid #dd7777;
	color: #a30000;
}
#project-status.in-progress {
	background-color: #fff7cc;
	border: 1px solid #ddcd77;
	color: #a38a00;
}
#project-status.finished {
	background-color: #dff2bf;
	border: 1px solid #4f8a10;
	color: #698a10;
}
#project-status.private a {
	border-bottom: 1px dotted #a30000;
	color: #a30000;
}
#project-status.in-progress a {
	border-bottom: 1px dotted #a38a00;
	color: #a38a00;
}
#project-status.finished a {
	border-bottom: 1px dotted #698a10;
	color: #698a10;
}

/* LANGUAGES */

#languages {
	height: 28px;
	margin: 2em auto 0;
	overflow: hidden;
	position: relative;
	width: 960px;
}
#languages ul {
	height: 30px;
	position: absolute;
	right: 3px;
}
#languages li {
	display: block;
	float: left;
	padding: 0.5em 1em;
}
#languages .language {
	background: #eee;
	border: 3px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 -3px 0 0;
}
#languages .active {
	font-weight: bold;
}

/* =============================================================================
   Left Side Panel Options
   ========================================================================== */

#container #preview-page {
	background: #73B62D;
	border: 0px solid white !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff !important;
	display: block;
	font-weight: bold;
	padding: 1em;
	text-align: center;
}

#options-list { background: #eee !important; }
#options-list a {
	border-bottom: 0 !important;
	border: 0 !important;
	color: #888 !important;
	display: block;
	padding: 0.5em;
	text-indent: 2em;
}
#options-list a.active {
	background-color: #fff;
	color: #444;
	font-weight: bold;
}
#options-list a:hover {
	border-left: 5px solid #444 !important;
}

#options-list .incomplete { 
	background: url(../gfx/icons/ic-cross_388.png) no-repeat; 
	background-position: 8px 10px;	
}
#options-list .complete { 
	background: url(../gfx/icons/ic-tick_388.png) no-repeat; 
	background-position: 8px 10px;
}

#additional-options {
	font-weight: normal;
	padding: 1em;
	text-align: center;
}
#additional-options li {
	margin: 0 0 0.2em;
}

/* GAME PAGE COLUMN FLOATING */

#game-page {
	position: relative;
}
#game-info,
#media,
#descriptive-info,
#developer-panel {
	display: block;
	position: relative;
}
#descriptive-info,
#side-info {
	float: left;
	margin: 1em 0 1em;
}
#media {
	margin-bottom: 1em;
}
#game-info,
#developer-panel {
	width: 254px;
}
#descriptive-info {
	padding: 0 0.5em 0 1em;
	width: 458px;
}
#game-info {
	padding: 0 1em 0 0.5em;
}
#developer-panel {
	background: #eee;
	padding: 1em 0.5em 0em 1em;
}

/* GAME PAGE CONTENT */

#price h2,
#purchase h2,
#share h3,
#rating h2 {
	display: none;
}
#developers-description,
#content-rating,
#licencing,
#system-requirements,
.similar-games,
#achievements,
#report {
	margin: 1em 0 0;
}

/* Title and Strapline */

.content h1 {
	margin: 0 0 0 0.5em;
	padding: 0.5em 0 0;
	width: 450px;
}
#strapline {
	font-style: italic;
	margin: 0 0 0 1em; 
	width: 450px;
}

/* Box Art */

#boxart {
	display: block;
	height: 118px;
	margin: 0 0 0.5em;
	overflow: hidden;
	position: relative;
	width: 253px;
}
#boxart .message {
    display: block;
    padding-top: 50px;
    text-align: center;
}
.edit-content.boxart-exists:hover .message {
	background: #eee;
	height: 118px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 253px;
}

/* Follow */

#follow-project-button {
	padding: 0.2em 1em;
	text-align: center;
}
#follow-project-button a {
	font-weight: bold;
}

/* Summary */

#summary,
#tags,
#rating-price { margin: 0.5em 0 0; }
#summary iframe { max-width: 228px; /* fixes ckeditor being too wide on initialisation */ }
#summary .confirm-button {
	color: #fff;
	float: right;
	margin: 0.5em 0;
}

/* Tags */

#tags h2 {
	float: left;
	font-size: 1em;
	margin: 0 0.5em 0 0;
}
#tags ul {
	width: 252px;
}
#tags .placeholder {
	color: #444;
	font-style: italic;
}
#tags li {
	display: inline-block;
	margin: 0 0.5em 0 0;
}
#tags li a {
	word-wrap: break-word;
}

/* Rating */

#rating-price { position: relative; }
#rating {
	display: block;
	margin: 1em 0 0;
	width: 130px;
}

/* Price */

#price {
	color: #32B400;
	font-size: 3em;
}
#price-value {
	right: 0px;
	position: absolute;
	top: -7px;
}

/* =============================================================================
   Purchase Buttons - with Platform Availability
   ========================================================================== */

#purchase ul#purchase-buttons {
	display: block;
	position: relative;
	width: 254px;
}
#purchase-buttons a {
	background: #eee;
	border: 0 !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff !important;
	display: block;
	font-weight: bold;
	margin: 0 0 0.5em;
	padding: 0.8em 2em 0.9em 1em;
	text-align: right;
	width: 218px;
}
#purchase-buttons a:hover { text-decoration: underline; }
#purchase-buttons a.demo { background: #5583a1; }
#purchase-buttons a.buy { background: #73B62D; }
#purchase-buttons a.inactive { 
	background: #eee !important;
	color: #fff  !important;
}
#purchase-buttons a.inactive:hover { text-decoration: none; }

#purchase .platform-status {
	margin: 0px 0 0 -5px;
}
#purchase .platform-status li {
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	float: left;
	margin: -4px 6px 0 0;
	padding: 3px;
	position: relative;
}
#purchase .platform-status li span {
	background: url(../gfx/platforms/icons-black_388.png) no-repeat;
	display: block;
	height: 20px;
	opacity: 0.75;
	width: 20px;
}
#purchase .platform-status li.windows span { background-position: 0px 0; }
#purchase .platform-status li.mac span { background-position: -20px 0; }
#purchase .platform-status li.linux span { background-position: -40px 0; }
#purchase .platform-status li.pi span { background-position: -60px 0; }
#purchase .platform-status li.mobile span { background-position: -80px 0; }
#purchase .platform-status li.console span { background-position: -100px 0; }

#purchase .platform-status li span.in-progress{
	background: url(../gfx/project/in-progress-spanner_388.png) no-repeat;
	display: block;
	height: 20px;
	opacity: 1;
	position: absolute;
	right: -9px;
	top: -8px;
	width: 20px;
}

#licence-owned {
	color: #73B62D;
	font-style: italic;
	margin: 0.4em 0;
	text-align: right;
}

#client-required {
	font-style: italic;
	margin: 0 0 0.5em;
	text-align: center;
}

/* =============================================================================
   Donations
   ========================================================================== */
   
#donate { 
	margin: 0 0 1em; 
	text-align: center;
}
#btn-donate {
	border: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #444;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 0.5em 0;
	width: 254px;
}
#btn-donate:hover { text-decoration: underline; }
.no-js #btn-donate { display: none; }
#donate form { display: none; }
.no-js #donate form { display: inherit; }
#donate-currency-glyph { 
	font-size: 1.4em; 
	font-weight: bold;
	margin: 0 0.2em 0 0;
	width: 10px;
}
#donate-amount {
	border: 1px solid #73B62D;
	font-size: 1.2em;
	margin: 0 1px 0 0;
	min-height: 21px;
	padding: 0.3em 0.5em;
	width: 93px;
}
#donate-submit {
	background: #73B62D;
	border: 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	height: 31px;
	width: 125px;	
}

/* Sharing - Social Buttons */

#share {
	height: 27px;
	margin: 0 0 0.2em;
	padding-top: 0.5em;
	text-align: left;
}
#share .fb-like {
	margin: 0 0.5em 0 0;
}
#share > * {
	vertical-align: top;
}

/* Screenshots and Media */

#display-area {
	background: #000;
	height: 258px;
	overflow: hidden;
	text-align: center;
	width: 458px;
}
#display-area .message {
    display: block;
    padding-top: 90px;
    text-align: center;
}
#display-area .message strong,
#display-area .message input {
	display: block;
}
#btn-screenshots-upload {
	background: #eee;
	border: 0px solid #333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	margin: auto;
	padding: 0.5em 1em;
	width: 150px;
}
#display-area img {
	border: 0;
	height: 100%;
	margin: auto;
	width: auto;
}

#media-thumbs {
	height: 84px;
	margin: 3px 0 0;
	position: relative;
	overflow: hidden;
	width: 458px;
}
#media-thumbs ul {
	position: relative;
}
#media-thumbs  li {
	display: block;
	float: left;
	height: 84px;
	margin: 0 3px 0 0;
	overflow: hidden;
	width: 112px;
}
#btn-add-video {
	background: url(../gfx/project/movie_388.png) no-repeat;
	background-position: center center;
	color: #444;
	display: block;
	padding-top: 60px;
	text-align: center;
	text-decoration: none;
	width: 112px;
}
#btn-add-video:hover {
	text-decoration: underline;
}
#media-thumbs .video a {
	display: block;
	height: 84px;
	position: relative;
	width: 112px;
}
#media-thumbs .video img {
	left: 50%;
	margin: -27px 0 0 -31px;
	position: absolute;
	top: 50%;
}
#media-thumbs .hd { display: none; }

#media-scroller{
	display: block;
	height: 28px;
	margin: 3px 0 0;
	position: relative;
	width: 458px;
}
#media-scroller li {
	background: #eee;
	display: block;
	height: 28px;
	left: 115px;
	margin-right: 3px;
	position: absolute;
	top: 0px;
	width: 227px;
}
#media-scroller #previous,
#media-scroller #next {
	left: 0px;
	width: 112px;
}
#media-scroller #next {
	left: 345px; 
}
#media-scroller #previous a,
#media-scroller #next a {
	background: url(../gfx/project/screen-navigation_388.jpg) no-repeat;
	border: 0;
	display: block;
	height: 28px;
	overflow: hidden;
	text-indent: 100%;
	width: 112px;
}
#media-scroller #next a { background-position: 0 -28px; }
#media-scroller #previous a.inactive { background-position: 0 -56px; }
#media-scroller #next a.inactive { background-position: 0 -84px; }
#media-stats { 
	height: 16px !important;
	padding: 0.5em 0; 
	text-align: center;
}

/* Key Features */

#key-features ul {
	list-style: disc;
	margin: 1em 0 0;
	padding: 0 0 0 2em;	
}
#key-features .edit-content {
	position: relative;
}
#key-features .remove a {
	background: url(../gfx/icons/list_remove_14_388.png);
	border: none;
	display: block;
	height: 14px;
	overflow: hidden;
	position: absolute;
	right: 3px;
	text-indent: 100%;
	top: 3px;
	width: 14px;
}
#btn-add-feature {
	margin: 1em 0 0;
}


/* Developer Description */

#developers-description { position: relative; }
#developers-description p { margin: 0 0 1em 0; }
#developers-description img {
	height: auto;
	max-width: 458px;
}
#developers-description ol,
#developers-description ul {
	list-style: disc;
	margin: 0 0 1em;
	padding-left: 3em;
}
#developers-description ol { list-style: decimal; }
#developers-description .confirm-button {
	color: #fff;
	float: right;
	margin: 0.5em 0;
}

/* Content Rating */

#age-rating {
	display: block;
	float: left;
	height: 64px;
	margin: 0 0.5em 0 0;
	padding: 0 0 1em;
	width: 64px;
}
#age-rating  a { 
	background: url(../gfx/project/age-ratings_388.jpg) no-repeat; 
	border: 2px solid #444 !important;
	display: block;
	height: 60px;
	margin: 0.5em 0.5em 0 0;
	text-indent: -9999px;
	width: 60px;
}
a.everyone { background-position: 0 0px !important; }
a.teen { background-position: 0 -60px !important; }
a.adult-only { background-position: 0 -120px !important; }

#content-descriptors {
	float: left;
	max-width: 380px;
	min-height: 64px;
	position: relative;
}
#content-descriptors li {
	display: inline;
}
#content-descriptors a {
	background: url(../gfx/common/descriptors_388.jpg) no-repeat;
	border: 2px solid #444 !important;
	display: inline-block;
	height: 30px;
	margin: 0.5em 0.3em 0 0;
	text-indent: -9999px;
	width: 31px;
}
a.alcohol { background-position: 0 0px !important; }
a.comic_violence { background-position: 0 -30px !important; }
a.criminal_activity { background-position: 0 -60px !important; }
a.discrimination { background-position: 0 -90px !important; }
a.drugs { background-position: 0 -120px !important; }
a.extreme_violence { background-position: 0 -150px !important; }
a.fear { background-position: 0 -180px !important; }
a.gambling { background-position: 0 -210px !important; }
a.nudity { background-position: 0 -240px !important; }
a.online_gameplay { background-position: 0 -270px !important; }
a.sex { background-position: 0 -300px !important; }
a.strong_language { background-position: 0 -330px !important; }
a.user_generated_content { background-position: 0 -420px !important; }
a.violence { background-position: 0 -360px !important; }
a.weird { background-position: 0 -390px !important; }
a.colour_blind_accessible { background-position: 0 -450px !important; }
a.deaf_accessible { background-position: 0 -480px !important; }
a.remappable_controls { background-position: 0 -510px !important; }
a.epilepsy_warning { background-position: 0 -540px !important; }
a.game_controller_required { background-position: 0 -570px !important; }

/* Report */

#report a { 
	border-bottom: 1px dotted #999;
	color: #999; 
	margin: 1em 0 0;
}
#report a:hover {
	border-bottom: 1px dotted #b32125;
	color: #b32125;
}

/* Specifications */

#system-requirements h3 { 
	font-size: 1.2em;
	margin: 0.5em 0 0; 
}
#system-requirements ul { margin: 0.5em 0 0; }
#system-requirements .label { font-weight: bold; }

/* Similar Games */

span.loading {
	background: #fff url(../../shared/gfx/loading/loading.gif) no-repeat;
	background-position: center;
	display: block;
	height: 120px;
	margin: 0 0 1em;
	width: 458px;
}

.similar-games li {
	float: left;
	height: 100px;
	margin-right: 1em;
	width: 140px;
}
.similar-games a {
	border: 0;
}
.similar-games img {
	height: 65px;
	width: 140px;
}
.last {
	margin: 0;
}

.similar-games .star-area {
	left: 50%;
	margin-left: -60px;
}

/* Achievements */

#achievements ul { 
	margin: 1em 0;
	overflow: auto;
	width: 413px;;
}
#achievements li {
	background: #eee;
	float: left;
	height: 64px;
	margin: 0 0.4em 0.4em 0;
	width: 64px;
}
#achievements li img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
#achievements li.unlocked img {
	filter: none;
    -webkit-filter: grayscale(0);
}

/* EMBED CODE */
#widgets {
	margin: 0 0 1em;
	padding-top: 0.5em;
	position: relative;
	text-align: left;
}
#embed-code {
	display: none;
	height: 3em;
	margin-top: 0.5em;
	resize: none;
	width: 100%;
}

/* DEVELOPER PANEL */

#developer-panel {
	word-wrap: break-word;
}
#developer-avatar {
	background: #fff;
	display: block;
	margin: 0 0 1em;
	width: 256px;
}
#developer-panel #developer-avatar a { border: 0 !important; }
developer-avatar,
.developer-info,
.developer-info dl,
#social-links,
#twitter {
	margin: 0 0 1em;
}
#developer-avatar img {
	display: block;
}

/* Info */

.developer-info dt {
	float: left;
	font-weight: bold;
	margin-right: 0.3em;
}

#social-links {
	height: 32px;
}
#social-links li {
	float: left;
	height: 32px;
	width: 32px;
}
#social-links li a {
	background: url(../gfx/project/icons-social_388.png);
	border: 0 !important;
	display: block;
	height: 32px;
	width: 32px;
}
#social-links a.twitter {
	background-position: -32px 0;
}

/* Twitter Feed */

#tweets li {
	background: #fff;
	display: block;
	min-height: 43px;
	margin: 0.5em 0 0;
	padding: 0.5em;
	position: relative;
	width: 242px;
}
#tweets img {
	display: block;
	float: left;
	height: 43px;
	margin-right: 1em;
	width: 43px;
}

/* Facebook Like Box */

#facebook { margin: 1em 0 0; }
#facebook-like-box-container {
	background: #fff;
	display: block;
	height: 258px;
	left: -14px;
	margin: 1em 0 0;
	position: relative;
	width: 288px;
}
#facebook-iframe {
	border: 0;
	height: 258px; 
	overflow: hidden; 
	width: 288px;
}

/* -----------------------------------------------------------------------------
   MATURE CONTENT
   -------------------------------------------------------------------------- */

#mature-content {
	padding: 2em;
	width: 700px;
}
#mature-content h1 {
	margin: 0;
}
#mature-content .adult-only {
	background: url(../gfx/project/age-ratings_388.jpg);
	background-position: bottom;
	display: block;
	float: left;
	height: 60px;
	margin: 0.5em 1em 1em 0;
	width: 60px;
}

/* -----------------------------------------------------------------------------
   OPTION PAGES 
   -------------------------------------------------------------------------- */

/* Template */

.option-page {
	background: #fff !important;
	color: #444 !important;
	display: block;
	min-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 100%;
}
.option-page section {
	margin: 1em 0 0;
	padding: 0 1em;
}
.back-to-project,
.back-to-platforms {
	display: block;
	margin: 0 0 0 1em;
	padding: 1em 0 0;
}

.edit-content.incomplete {
	background: rgba(255, 0, 0);
	background: rgba(255, 0, 0, 0.5);
	background: url(../gfx/project/required.png) no-repeat right center;
}

/* -----------------------------------------------------------------------------
   LANGUAGES
   -------------------------------------------------------------------------- */

#add-language ul {
	margin: 1em 0 0;
}

/* =============================================================================
   Platforms / Installers - Friendly URL and Folder Name
   ========================================================================== */

#seourl-form {
	border-bottom: 1px solid #eee;
	padding: 1em 0 0;
}
#seourl-form fieldset input {
	width: 480px;
}
#seourl-form .notice {
	width: 660px !important;
}

#seourl-option label {
	float: left;
}
#seourl-preview {
	border-top: 2px solid #dbe4eb;
	background: #edf2f6;
	float: left;
	margin: 0 0.2em 0 6px;
	max-height: 19px;
	padding: 0.5em;
	position: relative;
	width: 482px;
}
#seourl-preview input,
#seourl-preview span {
	float: left;
}
#seourl-preview span { color: #666 !important; }
#seourl-form fieldset #seourl-preview input {
	background: none;
	font-size: 12px;
	padding: 7px 0.5em 7px 0;
	position: relative;
	top: -8px;
	width: 220px;
}
.in-client #seourl-form fieldset #seourl-preview input {
	padding: 9px 0.5em 9px 0;
}

/* =============================================================================
   Platforms / Installers - Licence Agreement
   ========================================================================== */

#licencing-form {
	border-bottom: 1px solid #eee;
	padding: 1em 0 0;
}
#licencing-form label {
	font-weight: normal;
	width: 650px;
}
#licencing-form .radio input { top: -14px; }
#licencing-form #custom-eula { top: 4px; }
#licencing-form #custom-eula-text {
/* 	height: 400px; */
	margin-top: 15px;
	margin-left: 18px;
	width: 400px;
}
#cke_custom-eula-text { margin-left: 18px; }
#licencing-form #custom-eula-text.hidden { display: none; }

/* =============================================================================
   Platforms / Installers - SKU Management Options
   ========================================================================== */

#manage-platforms {
	border-bottom: 1px solid #eee;
	margin: 0 1em;
	padding: 1em 0;
}

#manage-platforms h3 {
	font-size: 1.4em;
	font-weight: bold;
}

#manage-platforms h4 {
	font-size: 1.2em;
	font-weight: bold;
}
#manage-platforms a {
	border-bottom: 1px dotted #2E96CC;
	color: #2E96CC;
	text-decoration: none;
}
#manage-platforms p {
	margin-bottom: 1em;
}

#manage-platforms #installer-platforms > li {
	margin: 0.5em 0 0;
	position: relative;
}
#manage-platforms #installer-platforms > li > h3 {
	background: #eee;
	border-radius: 3px 3px 0 0;
	cursor: pointer;
	margin-bottom: 1px;
	padding: 0.2em 0.5em 0.2em 3px;
}
#manage-platforms #installer-platforms > li > h3:hover {
	background: #f60;
}
#manage-platforms #installer-platforms > li > h3 span {
	display: block;
	font-size: 1.2em;
}

#manage-platforms #installer-platforms > li > h3 span.current-status {
	background-position: 6px 4px;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: normal;
	padding: 0.7em;
	position: absolute;
	right: 0;
	text-align: left;
	text-indent: 30px;
	top: 0;
	width: 160px;
}
#manage-platforms #installer-platforms > li > h3 span.current-status.private { 
	border: 1px solid #dd7777;
	background-color: #ffcccc;
	background-image: url(../gfx/project/sku-manage/lock-locked_388.png);
	background-position: 6px 6px;
	color: #a30000; 
}
#manage-platforms #installer-platforms > li > h3 span.current-status.in-progress { 
	background-color: #fff7cc;
	background-image: url(../gfx/project/sku-manage/lock-unlocked_388.png);
	border: 1px solid #ddcd77;
	color: #a38a00; 
}
#manage-platforms #installer-platforms > li > h3 span.current-status.finished { 
	background-color: #dff2bf;
	background-image: url(../gfx/project/sku-manage/lock-unlocked_388.png);
	border: 1px solid #4f8a10;
	color: #698a10; 
}


#manage-platforms #installer-platforms > li > h3 .expand {
	background: url(../gfx/project/sku-manage/accordian-expand_388.png) no-repeat;
	display: block;
	float: left;
	height: 20px;
	margin: 0.2em 0 0;
	width: 20px;
}
#manage-platforms #installer-platforms > li > h3 .expanded { background-position: -20px 0; }

#manage-platforms #installer-platforms > li > h3 .platform-logo {
	background: #fff url(../gfx/project/sku-manage/icons-black_388.png) no-repeat;
	border: 3px solid #fff;
	display: block;
	float: left;
	height: 20px;
	margin: 2px 8px 2px 2px;
	width: 20px;
}
#manage-platforms #installer-platforms > li > h3.linux .platform-logo { background-position: -40px 0; }
#manage-platforms #installer-platforms > li > h3.mac .platform-logo { background-position: -20px 0; }
#manage-platforms #installer-platforms > li > h3.pi .platform-logo { background-position: -60px 0; }

#manage-platforms .access {
	background-color: #f0f0f0;
	background-position: 8px 50%;
	background-repeat: no-repeat;
	border: none;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	left: 295px;
	margin: 2px 0 5px 0;
	padding: 6px 8px 6px 35px;
	top: 343px;
}
#manage-platforms .access.access-private {
	background-image: url(../gfx/project/sku-manage/lock-locked_388.png);
}
#manage-platforms .access.access-public-inprogress {
	background-image: url(../gfx/project/sku-manage/lock-unlocked_388.png);
}
#manage-platforms .access.access-public-finished {
	background-image: url(../gfx/project/sku-manage/lock-unlocked_388.png);
}
#manage-platforms .access-private.active {
	background-color: #ffcccc;
	border: 1px solid #dd7777;
	color: #a30000; 
}
#manage-platforms .access-public-inprogress.active { 
	background-color: #fff7cc;
	border: 1px solid #ddcd77;
	color: #a38a00; 
}
#manage-platforms .access-public-finished.active { 
	background-color: #dff2bf;
	border: 1px solid #4f8a10;
	color: #698a10; 
}
#manage-platforms .access h5 {
	font-weight: bold;
	line-height: normal;
	margin: 0;
	padding: 0;
}
#manage-platforms .access p {
	line-height: normal;
	margin: 0;
}
#manage-platforms .access .actions {
	margin: 0.5em 0 0 0;
}

#manage-platforms .categories {
	border-bottom: 5px solid #ccc;
	background: #f0f0f0;
	padding: 0.5em 0;
	text-align: center;
}
#manage-platforms .categories > li {
	background: #fff;
	display: inline-block;
	height: 332px;
	margin: 0.5em;
	overflow: auto;
	padding: 12px;
	position: relative;
	text-align: left;
	vertical-align: top;
	width: 320px;
}

#manage-platforms .actions {
	margin: 0 0 1em 0;
}
#manage-platforms .actions a {
	background: #444;
	border: none;
	color: #fff;
	display: block;
	margin: 0 0 2px;
	padding: 0.5em 1em;
	text-decoration: none;
}
#manage-platforms .actions.primary-actions a { background: #73B62D; }
#manage-platforms .actions.primary-actions a.pull { background: #cc0000; }
#manage-platforms .actions.primary-actions a.inactive { 
	background: #eee; 
	color: #444;
}
#manage-platforms .actions a.disabled {
	background: #ddd;
	color: #888;
	cursor: default;
}

#manage-platforms .upload-history {
	bottom: 1em;
	color: #888;
	font-style: italic;
	position: absolute;
	right: 1em;
	text-align: right;
}
.new-build-notice {
	color: #cc0000;
	margin: -0.5em 0 0;
	padding: 0 0 0.5em;
	text-align: center;
	width: 308px;
}

#manage-platforms .checklist {
	margin: 0;
	padding: 0;
}
#manage-platforms .checklist ul {
	background: #fff;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap : 10px;
	column-count: 2;
	column-gap : 10px;
	margin: 0.5em 0 0 0;
}
#manage-platforms .checklist li {
	background-position: 0 50%;
	background-repeat: no-repeat;
	border-radius: 3px;
	margin-bottom: 0.5em;
	min-height: 16px;
	padding-left: 28px;
}
#manage-platforms .checklist .complete {
	background-image: url(../gfx/project/sku-manage/tick_388.png);
	color: #bbb;
}
#manage-platforms .checklist .incomplete {
	background-image: url(../gfx/project/sku-manage/cross_388.png);
	color: #f00;
}

/* Section 1. IC Extras Opt-In ---------------------------------------------- */

.ic-extras-activity {
	display: block;
	height: 18px;
	margin: auto;
	padding: 1em 0 0;
	width: 18px;
}
.ic-extras-keys {
	margin: 0 0 1em;
}

/* Section 2. Build in Progress Notice -------------------------------------- */

section.build-in-progress {
	background: #444;
	color: #fff;
	display: block;
	height: 200px;
	text-align: center;
}
section.build-in-progress h1 {
	margin: 0;
	padding: 1em 0 0;
	width: auto;
}
section.build-in-progress p {
	font-size: 11px;
}
.build-in-progress-activity {
	display: block;
	height: 18px;
	margin: auto;
	padding: 1em 0 0;
	width: 18px;
}

/* =============================================================================
   Platforms / Installers - Add New Platforms / SKUs
   ========================================================================== */

#add-platforms-and-skus {
	border-bottom: 1px solid #eee;
	margin: 0 1em;
	padding: 1em 0;
}

.platforms {
	margin: 1em 0 0;
}
.platforms > li > h3:before {
	background: #fff;
	border-radius: 0;
	content: "";
	display: block;
	height: 24px;
	position: absolute;
	width: 24px;
}
.platforms > li > h3:after {
	background: url(../gfx/project/sku-manage/icons-black_388.png) no-repeat;
	content: "";
	display: block;
	height: 20px;
	position: absolute;
	width: 20px;
}
.platforms > li > h3.windows:after {
	background-position: 0 0;
}
.platforms > li > h3.mac:after {
	background-position: -20px 0;
}
.platforms > li > h3.linux:after {
	background-position: -40px 0;
}
.platforms > li > h3.pi:after {
	background-position: -60px 0;
}
.platforms > li > h3.mobile:after {
	background-position: -80px 0;
}
.platforms > li > h3.other:after {
	background-position: -100px 0;
}

.button {
	background-color: #444;
	border: none;
	color: #fff;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
}
.button.primary-action {
	background-color: #73b62d;
}
.button.disabled {
	background-color: #ddd;
	color: #888;
	font-style: italic;
}

.available-platforms > li {
	background-color: #f0f0f0;
	float: left;
	margin-right: 10px;
	padding: 6px;
	position: relative;
	width: 161px;
}
.available-platforms > li:last-child {
	margin-right: 0;
}
.available-platforms > li > h3 {
	padding-left: 28px;
	margin-bottom: 0.5em;
}
.available-platforms > li > h3:before {
	left: 6px;
	top: 6px;
}
.available-platforms > li > h3:after {
	left: 8px;
	top: 8px;
}
.available-platforms > li .btn-add-platform {
	display: block;
	margin-bottom: 0.5em;
	min-width: 10em;
}

#linux-note { margin-top: 1em; }

/* Building, CAP, ICE SDK Information --------------------------------------- */

#cap-information,
#raspberry-pi-approval {
	border-bottom: 1px solid #eee;
	margin: 0 1em;
	padding: 1em 0;
}

/* Upload Progress Bar ------------------------------------------------------ */

#progress-bar-container {
	background: #fff;
	display: none;
	padding: 1em;
	width: 500px;
}
#progress-bar {
	background: #444;
	height: 40px;
	margin: 1em 0 0;
	position: relative;
	width: 500px;
}
#progress-bar #progress {
	background: #73B62D;
	display: block;
	height: 40px;
	width: 0%;
}
#upload-progress-text {
	display: block;
	color: #fff;
	padding: 1em 0 0;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 500px;
}

/* =============================================================================
   Platforms / Installers - Installer Files
   ========================================================================== */

#jquery-wrapped-fine-uploader {
	padding: 1em 0;
}
.qq-upload-button {
	background: #73B62D;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.qq-upload-list * {
	font-size: 12px;
	line-height: 1.5;
}
.qq-upload-list li {
	background-color: #fff !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #444;
	padding: 1em !important;
}
.qq-upload-list li.qq-upload-success {
    background-color: #5DA30C !important;
    color: #FFFFFF;
}
.qq-upload-list li.qq-upload-fail {
    background-color: #D60000 !important;
    color: #FFFFFF;
}
.qq-upload-list li header {
	margin: 0 0 1em;
}
.qq-upload-list li header h1 {
	font-size: 18px;
}
.qq-progress-bar {
	padding: 0.5em 0;
	position: relative;
	top: -0.5em;
}
.qq-progress-bar {
    background: #73b62d !important; /* Old browsers */
	background: -moz-linear-gradient(top, #73b62d 0%, #8ccc33 49%, #73b62d 52%, #8ccc33 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73b62d), color-stop(49%,#8ccc33), color-stop(52%,#73b62d), color-stop(100%,#8ccc33)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #73b62d 0%,#8ccc33 49%,#73b62d 52%,#8ccc33 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #73b62d 0%,#8ccc33 49%,#73b62d 52%,#8ccc33 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #73b62d 0%,#8ccc33 49%,#73b62d 52%,#8ccc33 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #73b62d 0%,#8ccc33 49%,#73b62d 52%,#8ccc33 100%) !important; /* W3C */
}

#files-upload-form,
#files-select-form,
#files-upload-confirmation,
#zip-bomb {
	background: #fff;
	padding-bottom: 5em;
}

.auto-suggestions {
	margin: -4px 0 0.5em 190px;
}
.auto-suggestions li a {
	background: #f6f6f6;
	border-bottom: 0;
	cursor: pointer;
	display: block;
	margin: 0 0 3px;
	padding: 0.5em;
	width: 300px;
}

#zip-contents {	display: none; }

#installer-settings-form .notice {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
}

#invalid-exe-path-confirmation {
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 1.5em 2em; 
}
#invalid-exe-path-confirmation a { display: normal; }

/* =============================================================================
   Platforms / Installers - Installer Images
   ========================================================================== */

#installer-image,
#images-upload-confirmation { 
	background: #fff; 
	min-height: 600px;
}

#installer-image input, 
#installer-image label {
	vertical-align: middle;
}
#installer-image label {
	width: 292px;
}
#installer-image fieldset {
	float: left;
	margin-right: 10px;
	width: 325px;
}
#installer-image fieldset:last-child {
	margin: 0;
}
#installer-image fieldset p {
	min-height:5em;
	margin-bottom: 1em;
}
#installer-image fieldset .text label {
	text-align: left;
}

#installer-image .demo {
	margin: 0 auto 1em;
}
#welcome-demo {
	background: url(../gfx/project/installer/welcome-placement_388.png) 0 0 no-repeat;
	height: 214px;
	position: relative;
	width: 271px;
}
#welcome-demo img {
	left: 10px;
	position: absolute;
	top: 21px;
}
#banner-demo {
	background: url(../gfx/project/installer/banner-placement_388.png) 0 0 no-repeat;
	height: 214px;
	position: relative;
	width: 271px;
}
#banner-demo img {
	left: 10px;
	position: absolute;
	top: 21px;
}

#installer-image .warning {
	margin: 0;
	min-height: auto;
	padding: 0.5em 0;
}

/* Bundle Libraries */

#bundle-libraries > ul {
	margin: 1em 0 0;
}
#bundle-libraries label {
	margin: 0 0.5em 0 0;
	position: relative;
	top: -2px;
}

#bundle-libraries .group ul {
	float: left;
}

/* =============================================================================
   Platforms / Installers - Dependencies
   ========================================================================== */

#manage-dependencies {
	background: #fff;
	padding: 0 0 4em;
}
#bundle-libraries .icelib li {
	color: #aaa;
	font-style: italic;
}
#dependencies-confirmation { display: none; }

#bundle-libraries .icelib li {
	color: #aaa;
	font-style: italic;
}
#bundle-libraries .icelib .label-fake {
	margin-bottom: 0;
	position: relative;
	top: -2px;
}
#custom-dependencies ul {
	margin-top: 1em;
}

#previous-dependency-uploads {
	margin: 1em 0 2em;
	text-align: left;
	width: 100%;
}
#previous-dependency-uploads th,
#previous-dependency-uploads td {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 0.5em;
}
#previous-dependency-uploads th:first-child,
#previous-dependency-uploads td:first-child {
	border-left: none;
}
#previous-dependency-uploads th {
	font-weight: bold;
}
#previous-dependency-uploads .upload-date {
	width: 100px;
}
#previous-dependency-uploads .actions {
	width: 100px;
}

#no-dependencies-container {
	background: #fff7cc;
	border: 1px solid #ddcd77;
	color: #a38a00;
	display: none;
	margin: 1em 0 0;
	padding: 1em;
}
#no-dependencies-container input {
	margin: 0 0.5em 0 0;
	position: relative;
	top: 3px;
}

/* =============================================================================
   Platforms / Installers - Serial Keys
   ========================================================================== */

#serial-keys-container {
	background: #fff;
	padding: 1em;
}
#serial-keys-container p,
#serial-keys-container ul {
	margin: 0 0 1em;
}

#serial-key-history { text-align: left; }
.upload-date { width: 100px; }
.report-file { width: 200px; }

#serial-key-history thead { background: #eee; }
#serial-key-history tbody tr { 
	background: #f6f6f6;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #fff;
}
#serial-key-history th,
#serial-key-history td {
	padding: 0.5em 1em;
}
#serial-key-history .processing-icon {
	height: 16px;
	position: relative;
	top: 4px;
	width: 16px;
}

/* Grant Licences ----------------------------------------------------------- */

#grant-licence {
	padding: 1em 2em;
	max-width: 700px;
}
#grant-licence a.back-to-platforms { margin: 0 0 1em; }
#grant-licence #suggestions li a {
	background: #f6f6f6;
	cursor: pointer;
	display: block;
	margin: 0 0 0.5em;
	padding: 0.5em;
	position: relative;
}
#grant-licence #suggestions li a.selected {
	background: #73B62D;
	color: #fff;
	cursor: default;
}
#licenced li {
	background: #f6f6f6;
	margin: 0 0 0.5em;
	padding: 0.5em;
	position: relative;
}
.licencee-revoke { 
	position: absolute;
	right: 0.5em;
	top: 0.5em; 
}


/* =============================================================================
   Price Options 
   ========================================================================== */

#form-pricing { margin: 1em 0 0; }
#gbp-free,
#eur-free,
#usd-free {
	display: none;
}
#form-pricing .free {
	background: #eee;
	border-top: 2px solid #F6F6F6;
	cursor: pointer;
	padding: 0.5em;
	text-align: center;
	width: 80px;
}
#form-pricing .selected {
	background: #73B62D;
	color: #fff;
}

/* =============================================================================
   Tag Options 
   ========================================================================== */

#tag-options section,
#tag-options h1 {
	margin: 0;
	padding: 0;
}
#tag-options > section {
	padding: 1em;
}

#tag-options section #manage-tags { margin: 1em 0 0; }
#primary-tags-display { 
	border: 1px dashed #eee;
	margin: 1em 0 0;
	padding: 0.5em 1em;
}
#manage-tags .column-1,
#manage-tags .column-2,
#manage-tags .column-3,
#manage-tags .column-4,
#manage-tags .column-5 {
	display: block;
	float: left;
	padding: 0 1em 0 0;
}
#manage-tags li {
	margin: 0.5em 0 0;
}
#manage-tags label {
	background: #eee;
	border: 0px solid #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #777;
	cursor: pointer;
	display: block;
	width: 100px;
	padding: 0.5em 1em;
}
#manage-tags label.selected {
	background: #73B62D;
	color: #fff;
}
#manage-tags input {
	display: none;
}

#tag-options section #tag-autocomplete { margin: 1em 0 0; }

/* Additional / Custom Tags ------------------------------------------------- */

#tag-tips { margin: 0.5em 0 0; }

.tag-input-area {
	border: 1px dashed #eee;
	padding: 1em;
}
#tag-autocomplete form { margin: 1em 0 0; }
#selected-tags { margin: 0 0 1em; }
#tag-autocomplete label { margin: 1em 0 0; }

.selected-tag {
	background: #73B62D;
	border: 0px solid #73B62D;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #fff;
	display: block;
	float: left;
	margin: 0 0.5em 0.5em 0;
	min-width: 80px;
	padding: 0.5em 2.8em 0.5em 1em;
	position: relative;
}
.selected-tag a {
	background: url(../gfx/icons/list_remove_14_000.png);
	border: 0;
	display: block;
	height: 14px;
	position: absolute;
	right: 12px;
	top: 7px;
	width: 14px;
}

#tag-input {
	background: #EDF2F6;
	border-top: 2px solid #DBE4EB !important;
	border: none;
	padding: 0.5em;
	width: 98%;
}
#tag-suggestions {
	border: 1px solid #eee;
}
#suggested-tag-list li {
	display: inline-block;
	margin: 0 0 0.5em 0.5em;
}
.suggestion a.highlight {
	background: pink;
}

/* =============================================================================
   Boxart Options 
   ========================================================================== */

#current-boxart,
#upload-boxart {
	padding: 1em;
}
#boxart-iframe {
	position: relative;
}
#boxart-preview-wrapper {
	position: absolute;
	right: 1em;
	top: 1em;
}
#boxart-preview-window {
	height: 118px;
	overflow: hidden;
	width: 253px;
}

/* =============================================================================
   Content Ratings 
   ========================================================================== */

#manage-ratings p {
	width: 360px;
}
#manage-ratings h3,
#manage-ratings ul {
	margin: 1em 0 0 0;
}

#age-rating-manage input,
#content-descriptors-manage input {
	display: none;
}
#age-rating-manage label,
#content-descriptors-manage label {
	background: #eee;
	border: 0px solid #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #777;
	cursor: pointer;
	display: block;
	margin: 0.5em 0 0;
	padding: 0.5em 1em;
	width: 160px;
}
#age-rating-manage label.selected,
#content-descriptors-manage label.selected {
	background: #73B62D;
	color: #fff;
}
#content-rating-options .confirm-button {
	display: block;
}


#age-rating-manage label {
	margin: 0.5em 0 0;
}
.age-description {
	height: 0px;
	left: 200px;
	position: relative;
	top: -32px;
	width: 300px;
}

#content-descriptors-manage .column-1,
#content-descriptors-manage .column-2,
#content-descriptors-manage .column-3,
#content-descriptors-manage .column-4,
#content-descriptors-manage .column-5 {
	display: block;
	float: left;
	padding: 0 1em 0 0;
}

/* Screenshot Options */

#existing-screenshots li {
	background: #eee;
	float: left;
	margin: 0.5em 0.5em 0 0;
	padding: 1em;
	text-align: center;
	width: 156px;
}
#existing-screenshots li a {
	display: block;
}

/* Status */

#coming-soon-option label,
#recommendations-option label {
	background: #eee;
	border: 0px solid #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #777;
	cursor: pointer;
	display: block;
	margin: 0.5em 0 0;
	padding: 0.5em 1em;
	width: 180px;
}
#coming-soon-option label .on,
#recommendations-option label .on {
	display: none;
}
#coming-soon-option label.selected,
#recommendations-option label.selected {
	background: #73B62D;
	color: #fff;
}
#coming-soon-option label.selected .on,
#recommendations-option label.selected .on {
	display: inline; 
}
#coming-soon-option label.selected .off,
#recommendations-option label.selected .off {
	display: none; 
}
#coming-soon-option input,
#recommendations-option input { 
	display: none; 
}
#installer-options .notice,
#status-options .notice {
	background: #eee;
	margin: 0.5em 0 0;
	padding: 1em;
	width: 480px;
}
#set-seourl form { 
	border-bottom: 2px solid #f6f6f6; 
	padding: 1em 0;
}

#introduction {
	border-bottom: 1px solid #eee;
	margin: 0 1em;
	padding: 1em 0;
}

/* System Requirement Options */

#manage-system-requirements p {
	width: 360px;
}
#manage-system-requirements h3,
#manage-system-requirements ul {
	margin: 1em 0 0 0;
}

/* Video Options */

#add-video p {
	width: 360px;
}
#add-video input {
	padding: 0.5em;
	width: 338px;
}
#video-options  label {
	margin: 1em 0 0;
	display: block;
}
#preview-frame-container {
	background: #eee;
	display: block;
	height: 188px;
	margin: 1em 0 0;
	padding: 1em;
	position: relative;
	width: 330px;
}
#preview-frame-container #preview-message {
	background: #eee;
	padding: 0.5em;
	position: absolute;
	text-align: center;
	top: 45%;
	width: 330px;	
}
#save-video {
	background: #ddd;
	color: #444;
	display: none;
	padding: 1em;
	text-align: center;
	width: 330px;
}
#youtube-helper {
	position: absolute;
	top: 3.5em;
	left: 381px;
}
#video-list li {
	background: #eee;
	display: block;
	float: left;
	margin: 0.5em 0.5em 0 0;
	padding: 1em;
	position: relative;
	width: 330px;
}
#video-list li a {
	color: #444;
	display: block;
	text-align: center;
}

#video-remove {
	padding: 0.5em 0 0;
}


/*############################################################################*/
/*#  PI                                                                      #*/
/*############################################################################*/

body.pi-theme #media-scroller #previous a,
body.pi-theme #media-scroller #next a {
	background-image: url(../gfx/project/screen-navigation-pi_388.jpg);
}

.pi-theme #price { color: #D6264F; }
.pi-theme #purchase a.buy { background: #D6264F !important; }
.pi-theme #purchase a.inactive { 
	background: #eee !important;
	color: #fff  !important;
}
.pi-theme #purchase a.inactive:hover { text-decoration: none; }
.pi-theme #licence-owned { color: #D6264F; }

.pi-theme #btn-donate { background: #D6264F; }
.pi-theme #donate-amount { border: 1px solid #D6264F; }
.pi-theme #donate-submit { background: #D6264F; }